/***************** Override Variations Swatches ******************/
.tawcvs-swatches[data-attribute_name="attribute_pa_couleur"] .swatch {
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !important;
}
.tawcvs-swatches[data-attribute_name="attribute_pa_taille"] .swatch {
    width: 60px !important;
    height: 60px !important;
    line-height: 60px !important;
}
/**************************************************/

/*html body[data-header-format="left-header"].ascend #header-outer .cart-outer, html body[data-header-format="left-header"] #header-outer .cart-outer {
	display: none !important;
}
header#top #mobile-cart-link {
	display: none !important;
}*/

/***************** Page submenu ******************/

.page-submenu-container .wpb_wrapper {
	display: flex !important;
	justify-content: center !important;
}
.page-submenu {
	margin: 0 !important;
	background-image: url(https://www.laetitiamodeste.fr/wp-content/themes/salient-child/css/style.css?ver=0.1) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	overflow: hidden !important;
	position: fixed !important;
	top: 0 !important;
	z-index: 100000 !important;
	background-color: #fff !important;
	width: 75% !important;
	box-shadow: 0 8px 6px -6px #999;
}
.page-submenu-ul {
	margin: 0 !important;
	padding: 2px 0 0 !important;
	display: flex !important;
	justify-content: space-around !important;
	align-items: center !important;
	flex: 1 !important;
}
.page-submenu-li {
	display: inline-block !important;
	width: 100% !important;
}
.page-submenu-li a {
	display: block !important;
	min-width: 140px !important;
	height: 32px !important;
	text-align: center !important;
	line-height: 32px !important;
	font-family: "Work Sans" !important;
	font-weight: bold !important;
	color: #000 !important;
	text-decoration: none !important;
}
.page-submenu-li:hover a {
	background-color: #eefbfa !important;
}
.page-submenu-active {
	background-color: #3452ff !important;
	height: 2px !important;
}
.page-submenu-inactive {
	background-color: #fff !important;
	height: 2px !important;
}
@media only screen and (max-width: 1001px) {
	.page-submenu {
		margin: 62px 0 0 !important;
		font-size: 14px !important;
	}
	.page-submenu-li a {
		min-width: auto !important;
	}
}
@media only screen and (max-width: 690px) {
	.page-submenu {
		width: 95% !important;
		font-size: 12px !important;
	}
}

/***************** Override Widget Shopping Cart ******************/

#header-outer .widget_shopping_cart .quantity {
    margin-top: 5px !important;
}
#header-outer .widget_shopping_cart a.button {
    background-color: #000000!important;
}
#header-outer .widget_shopping_cart .buttons {
    display: flex !important;
    flex-direction: column !important;
}
#header-outer .widget_shopping_cart a.button.checkout {
    margin-left: 0 !important;
}

/***************** Override WooCommerce ******************/

.woocommerce .cart .quantity {
    width: 60px!important;
}
.woocommerce .cart .quantity input.qty, 
.ascend.woocommerce .cart .quantity input.qty, 
.ascend .woocommerce .cart .quantity input.qty {
    height: 35px!important;
}
.woocommerce .cart .quantity input.minus {
    width: 18px!important;
    height: 18px!important;
    line-height: 14px!important;
}
.woocommerce .cart .quantity input.plus {
    width: 18px!important;
    height: 18px!important;
    line-height: 14px!important;
}
.woocommerce-page button[type="submit"].single_add_to_cart_button, 
body[data-form-submit="regular"].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button, 
.ascend.woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button {
    padding: 11px 14px!important;
}

.woocommerce .product-wrap .add_to_cart_button {
	display: none !important;
}
.woocommerce-tabs .additional_information_tab {
	display: none !important;
}
.ascend .container-wrap button[type="submit"] {
	font-family: "Work Sans" !important;
}
.ascend .woocommerce .actions .button {
	font-family: "Work Sans" !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	font-family: "Work Sans" !important;
}
.woocommerce-page table.cart td.actions .coupon {
	display: flex !important;
	align-items: center !important;
}
@media only screen and (min-width:770px) {
	.woocommerce-page table.cart td.actions .coupon {
		width: 40% !important;
	}
	.woocommerce-page table.cart td.actions .coupon .minimal-form-input {
		width: 100% !important;
	}
}
.woocommerce-page table.cart td.actions .coupon button[name="apply_coupon"] {
	width: 100% !important;
	padding: 14px 0 !important;
	margin-left: 5px !important;
}

@media only screen and (max-width: 690px) {
	.woocommerce-page table.cart td.actions .coupon button[name="apply_coupon"] {
		padding: 14px !important;
	}
}

html .woocommerce .woocommerce-message, html .woocommerce .woocommerce-info {
	background-color: #E5F5F7!important;
	color: #0099B4 !important;
}
.woocommerce-message, .woocommerce-info {
	background-color: #E5F5F7!important;
	color: #0099B4 !important;
	border-top-color: #fff;
}

html .woocommerce .woocommerce-message *, html .woocommerce .woocommerce-info * {
	color: #0099B4 !important;
}
.woocommerce-message *, .woocommerce-info * {
	color: #0099B4 !important;
}

html .woocommerce .woocommerce-error {
	background-color: #FBE5EA!important;
	color: #D9002E !important;
	border-top-color: #fff;
}
.woocommerce-error {
	background-color: #FBE5EA!important;
	color: #D9002E !important;
	border-top-color: #fff;
}
html .woocommerce .woocommerce-error * {
	color: #D9002E !important;
}
.woocommerce-error * {
	color: #D9002E !important;
}

.woocommerce .woocommerce-result-count {
	right: 260px !important;
}

.woocommerce-terms-and-conditions-checkbox-text {
	color: #000 !important;
}

/* override hustle */
.wph-modal.module_id_1 .hustle-modal-optin_form .hustle-modal-optin_field label .hustle-modal-optin_placeholder {
    color: #adb5b7 !important;
}
.wph-modal.module_id_1 .minimal-form-input {
    padding-top: 0 !important;
}
.wph-modal.module_id_1 .hustle-modal .hustle-modal-optin_form .hustle-modal-optin_field.hustle-modal-field_with_icon input {
	padding-left: 26px !important;
}
.wph-modal.module_id_1 .minimal-form-input label span.text {
    transform: none !important;
    user-select: none !important;
    pointer-events: none !important;
    display: flex !important;
    flex-wrap: wrap !important;
    flex-direction: row !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 19px !important;
    margin: 0 !important;
    padding: 9px 10px !important;
    padding-left: 10px !important;
    border: 0 !important;
    font: 300 13px/18px "Open Sans",Arial,sans-serif !important;
}

.wph-modal.module_id_1 .minimal-form-input label span.text .text-inner {
    user-select: none !important;
    pointer-events: none !important;
    display: flex !important;
    flex-wrap: wrap !important;
    flex-direction: row !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    padding: 9px 10px !important;
    border: 0 !important;
    font: 300 13px/18px "Open Sans",Arial,sans-serif !important;
}

.wph-modal.module_id_1 .minimal-form-input.filled label .text-inner, .wph-modal.module_id_1 .minimal-form-input.has-text label .text-inner {
     animation: none !important;
}
.wph-modal.module_id_1 .hustle-modal .hustle-modal-optin_form.hustle-modal-optin_separated .wpoi-submit-failure {
	margin-top: 0 !important;
}
.wph-modal.module_id_1 .hustle-modal .hustle-modal-optin_form .wpoi-submit-failure {
	margin-left: 5px !important;
	padding: 8px !important;
}
/*.woocommerce-variation-add-to-cart {
	display: none !important;
} */

/***************** Information Banner ******************/

.infoBanner {
  overflow: hidden;
  background-color: #000;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
}